# Generated by Django 4.0.3 on 2022-07-01 03:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('inventory_rest', '0009_alter_addon_picture_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='addon',
            name='picture_url',
            field=models.URLField(blank=True, null=True),
        ),
    ]
